Home | All Classes | Grouped Classes | Index | Search

# Class CL_SlotParent_v0

Slot Parent V0 Class More...

Derived from: none
Derived by: none
Group: Signal (System)

#include <ClanLib/signals.h>

*Slot |
SlotIterator |

Construction:

CL_SlotParent_v0 | Slot Parent V0 Constructor

Operations:

operator () | Operator

Detailed description:

!group=Signal/System! !header=signals.h!
Questions or comments, write to the ClanLib mailing list.